@import "../styles/3-helpers/_mixins-media";

nav {
  position: absolute;
  top: var(--spaceY-md);
  right: var(--spaceX-lg);

  display: flex;
  flex-flow: column wrap;
  align-items: end;
  gap: var(--spaceY-lg);

  @include screen-md {
    top: var(--spaceY-xl);
    right: var(--spaceX-xl);
  }

  @include screen-xl {
    right: var(--spaceX-xxl);
  }
}
